@import url("narrow-icons.css");@import url("adverts.css");html{background:#fff;color:#000;line-height:1}body{font:normal 12px Arial,Helvetica,sans-serif;margin:0;padding:0}a{font:normal 12px Arial,Helvetica,sans-serif;text-decoration:none;color:#378e97;cursor:pointer}
h1,h2,h3,h4{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif}h1{font-size:33px;color:#ffffff}h3{font-family:Bree Serif;color:#fff;font-size:20px;font-weight:600}h4{font-size:12px}div#wrapper{position:absolute;left:0;top:0;width:100%;overflow:hidden}div#navigate{position:relative;left:0;top:3px;width:100%;height:18px;text-align:right}a.nav{padding:3px 6px;color:#4b4b4b;font-size:9px;font-weight:bold;text-decoration:none}
a.nav:hover{color:#fff;background-color:#378e97;text-decoration:underline}span#manage,span#manage1{padding:3px 6px;color:#4b4b4b;font-size:9px;font-weight:bold;cursor:default;text-decoration:none}span#manage:hover,span#manage1:hover{color:#fff;background-color:#10b5d8;cursor:pointer;text-decoration:underline}
span.nav{padding:3px 6px;color:#4b4b4b;font-size:9px}div#topbar{position:absolute;left:0;top:0;width:818px;height:25px;background-color:#f0f0f0}div#titlebar{position:absolute;left:0;top:25px;width:818px;height:102px;background:transparent url('../images/default/gradient.png') repeat-x;background-color:#eef}


* html div#titlebar{position:absolute;left:0;top:25px;width:818px;height:102px;background:#eef}div#header{position:relative;left:0;top:0;width:100%;overflow:hidden}div#photo{float:left;height:90px;width:90px;margin:22px 22px 0 0}


div.info{height:106px;margin:15px 180 0 }div.info h1{font:bold 15pt Arial,Helvetica,sans-serif}


div.info1{height:86px;margin:-80px 510 0 } 
@font-face {
font-family: "BigVesta-Arabic-Regular";
src: url("../eHotline/BigVesta-Arabic-Regular.ttf");
}

@font-face {
font-family: "Montserrat-SemiBold";
src: url("../eHotline/Montserrat-SemiBold.ttf");
}


.contact-item1{display:block;margin:15px 120 0;width:500px ;height: auto;background-image: url(../logo/back.jpg);border-bottom:4px solid #fff;border-top:4px solid #fff;display:block;margin-bottom:25px;padding:20px 10px 35px 10px;  border-radius:20px;}

.contact-item2{display:block;background-color:#000 ;height: 60px;border-bottom:4px solid #fff;border-top:4px solid #fff;display:block;margin-bottom:45px;padding:19px;margin:4 40px 40px 30px;position:static;border-radius:20px;}
 span.searsh-no{display:block;color:#fff;margin-left:63px;font-size:20px;font-family: "Cairo-SemiBold", Cairo-SemiBold;word-wrap:break-word} 
 
 
span.lbl-near{font-size:16;font-weight:600;color:#fff;display:block;margin-left:90px;margin-bottom:8px;margin-top:-65px;word-wrap:break-word}
span.va-near{font-size:16;font-family:Montserrat-SemiBold;display:block;color:#fff;margin-left:90px;margin-top:20px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}

span.n-lbl-near{font-size:16;font-weight:600;color:#fff;display:block;margin-left:90px;margin-bottom:8px;margin-top:-65px;word-wrap:break-word}
span.value-near{font-size:16;font-family:Montserrat-SemiBold;display:block;color:#fff;margin-left:90px;margin-top:20px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}
  
hr {
  border: 2px solid #d1d1d1;
  border-radius: 5px;
} 

div.info h1.smaller{font:bold 14pt Arial,Helvetica,sans-serif}div.info h1.smallest{font:bold 8pt Arial,Helvetica,sans-serif}div.info h4{font-family:Bree Serif;color:#8f7124;font-size:21px;font-weight:600}div.info h4.smaller{font:normal 10pt Arial,Helvetica,sans-serif}div#search{float:left;margin:14px 0 0;padding:10px 0 0;width:260px;height:90px;text-align:left}
input.search{width:201px;height:22px;color:#bcbcbc;font:normal 12pt Arial,Helvetica,sans-serif;text-align:left;text-decoration:none}div.search-input{float:left}div.search-img{float:left;margin-left:6px}div.search-button{float:left;margin-left:6px;width:31px;height:29px;background:url(../images/default/button_go_arrows.png) no-repeat}
div.search-options{clear:both}div.search-options div.search-option{float:left}.go{margin-top:8px;color:#4e3e29;font-size:11px;font-weight:bold}div#container{margin:20px auto 30px auto;padding:0;width:758px;min-height:900px;position:relative;padding:0 30px 20px;background-color:#949494}div#breadcrumbs{float:left;margin-top:-11px;width:720px;min-height:24px}
div.breadcrumb{border-bottom:5px solid #fff;padding-top:8px;padding-bottom:8px;padding-left:1px;width:105%}a.crumb{color:#fff;font-size:15px;text-decoration:underline}span.crumb{color:#fff;font-size:13px;font-weight:bold}span.raquo{color:#ffffff}img.line{padding:0 6px}div.line{margin:10px auto}a.more,span.more{color:#44a9b1;font-size:11px;text-decoration:underline}
div.ads-title{clear:both;color:#0061b4;font-size:13px;font-weight:normal;text-decoration:underline}div.ads-text{min-height:24px;color:#505251;font-size:11px}div.ads-link{clear:both}a.ads-link{color:#019340;font-size:11px;text-decoration:none}a.ads-link:hover{text-decoration:underline}div.sponsor{float:right;width:80px;text-align:right;color:#505251;font-size:9px}
span.text{color:#ffffff;font-weight:normal}div.pad{padding:2px 10px}div#content-left{position:relative;left:0;top:0;width:100%;overflow:hidden}div.left-column{float:left;margin:0;padding:0;width:470px}div.error{margin:10px 0 0 0;color:red;font-size:13px;font-weight:bold}div#contact{clear:both;width:450px;float:left;margin-top:15px;color:#363636}

p 
{
 
 font-weight:600
;
 color:#ee1c25;
 
 
}

div.left-box{width:750px;margin-top:10px;}div#content div.left-column{padding-bottom:10px}div#content-footer{display:none}div.hads-top{display:none;margin-top:10px;width:448px;height:8px;background:url("../images/default/horz_ads_top_bottom.png") no-repeat 0 0;overflow:hidden}
 
 
 
 
 
 
div.databox-ctr{width:750px;background-color:#c20000;overflow:hidden;padding-top:17px;padding-bottom:3px; border-radius: 20px 20px 20px 20px;border:solid 4px #fff}



div.box{width:750px;background-color:#fff;overflow:hidden;padding-top:17px;padding-bottom:3px; border-radius: 20px 20px 20px 20px}
 
 
div.databox-map{width:448px;height:292px;display:none}iframe.databox-map{width:448px;height:264px;text-align:center}.map-google-link{display:block;padding-top:7px;padding-bottom:7px;font-size:11px;color:#378e97;width:100%;text-align:center}a.data_a{color:inherit;border:0;text-decoration:none}
a.data_a:hover{text-decoration:none}dl{margin:5 33px;padding:0}dt{font-family:BigVesta-Arabic-Regular;margin:0;margin-left:70px;margin-bottom:7px;color:#ffffff;font-size:17px;font-weight:bold;word-wrap:break-word}dd{margin:0;margin-left:70px;padding:5 15px 10px 0;color:#000;font-weight:normal;font-family:Montserrat-SemiBold}dd a{color:#378e97;font-size:18px;font-weight:600;font-family:Montserrat-SemiBold}
.show-map{display:block}.hide-map{display:none}div.right-column{float:right;width:256px}div#action-top{margin-top:21px;width:251px;height:8px;background:url("../images/default/right_sprites.png") no-repeat 0 -16px;overflow:hidden}div#action-ctr{width:251px;background:#fff url("../images/default/vert_action_ctr.png") repeat-y;overflow:hidden}
div#action-bot{margin-bottom:20px;width:251px;height:8px;background:url("../images/default/right_sprites.png") no-repeat 0 -24px;overflow:hidden}a.action{padding:0 6px;color:#545454;font-size:12px;font-weight:bold;text-decoration:none}a.action:hover{text-decoration:underline}div.action{margin:0 20px;line-height:1.5}
span#friend{padding:3px 15px}a.friend-link{line-height:1.9;color:#378e97;font-size:12px;font-weight:bold;cursor:default;text-decoration:underline}a.friend-link:hover{color:#fff;background-color:#378e97;cursor:pointer;text-decoration:none}div.vads-top{display:none;margin-top:10px;width:251px;height:8px;background:url("../images/default/right_sprites.png") no-repeat 0 0;overflow:hidden}
div.vads-ctr{width:251px;background:#fff8dd;padding:5px 0 5px 0;margin-bottom:20px;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}div.vads-bot{display:none;margin-bottom:20px;width:251px;height:8px;background:url("../images/default/right_sprites.png") no-repeat 0 -8px;overflow:hidden}
div#hdlns-ctr{margin-top:10px;padding-top:5px;width:251px;overflow:hidden;margin-bottom:10px}div.hdln-title{clear:both;color:#0061b4;font-size:13px;font-weight:normal;text-decoration:underline}div.hdln-text{color:#797979;font-size:11px}div.gads-top{margin-top:0;width:251px;margin-bottom:0}
div.gads-ctr{margin-top:20px;width:251px;margin-bottom:30px}div#poweredby-text{margin-top:1100px;color:#ffffff;font-family:'Georgia';font-size:10px;font-style:italic;text-align:center}div.poweredby-text_original{margin-top:50px;color:#791eb9;font-family:'Georgia';font-size:13px;font-style:italic;text-align:center}
div.poweredby-text-login{margin-top:0;color:#791eb9;font-family:'Georgia';font-size:13px;font-style:italic;text-align:center}div.poweredby-dottel{margin-top:6px;width:254px;height:99px;background:url("../images/default/poweredby_dottel_small.png") no-repeat center top}div.poweredby-dottel_original{margin-top:12px;width:254px;height:99px;background:url("../images/default/poweredby_dottel.png") no-repeat center top}
div.poweredby-dottel-login{margin-top:10px;width:362px;height:99px;background:url("../images/default/poweredby_dottel.png") no-repeat center}div#filter{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;display:none}div#form{position:absolute;left:0;top:0;margin:0;padding:0;width:100%;height:100%;overflow:hidden;display:none}
div#login-form{margin:87px auto 0;width:386px;display:none}div#frnd-form{margin:87px auto 0;width:386px;display:none}div.login-top{width:384px;height:12px;background:url("../images/default/popup_top_gray.png") no-repeat center}div.login-ctr{width:384px;background:url("../images/default/popup_ctr_gray.png") repeat-y center;overflow:hidden}
div.login-bot{position:relative;top:-35px;width:384px;height:42px;background:url("../images/default/popup_bot_prpl.png") no-repeat center}div.login-bot-slim{width:384px;height:35px;background:url("../images/default/popup_bot_prpl_slim.png") no-repeat center}div.close,div.close1{float:right;margin:-3px 8px 0 0;color:#515151;font-size:16px;font-weight:bold;cursor:default;text-decoration:none}
div.close:hover,div.close1:hover{cursor:pointer}div.dotel{position:absolute;left:426px;top:64px;width:180px;height:123px;text-align:center;display:none;z-index:2}div.dotel2{margin:10px auto 0;padding-top:6px;width:326px;height:126px;background:url("../images/default/logo_dotel2.png") no-repeat center}
div.telfrnds{margin:10px 0 15px 30px;width:326px;height:39px;background:url("../images/default/logo_telfriends.png") no-repeat}div.telfrnds-shdw{margin:10px 0 15px 30px;width:326px;height:45px;background:url("../images/default/logo_telfriends_shdw.png") no-repeat}div.infotxt{margin:20px auto;width:326px;color:#592c6f;font-size:13px;font-weight:bold}
div.loginerror{display:none;margin:20px auto;width:326px;color:red;font-size:13px;font-weight:bold}div.input{margin:10px auto;width:326px}div.lbltxt{margin-bottom:5px;color:#592c6f;font-size:12px;font-weight:bold}input.login{width:324px;height:34px;text-align:left;font-size:24px;color:#333;text-decoration:none}
div.login-row{margin:0 auto;width:330px;height:24px}.left{float:left}.right{float:right}.smlabel{padding-top:5px;color:#592c6f;font-size:9px;text-decoration:underline}.remember{position:relative;left:18px;top:-17px;margin:0;width:120px;color:#592c6f;font-size:9px}div.invite{margin:20px auto;width:326px;height:85px}
.invite{width:324px;height:85px;font:normal 12px Arial,Helvetica,sans-serif;text-align:left;text-decoration:none}div.send{margin:20px auto;width:100px;height:35px}div.login{margin:20px auto;width:135px;height:37px}div.short-bot{font-size:9px;height:24px;margin:0 auto;position:relative;top:-35px}div.long-bot{font-size:9px;height:24px;margin:0 auto;position:relative;top:-35px}
.bot-left{float:left;margin-top:8px;margin-left:14px;padding:3px 2px;color:#fff;font-weight:bold;text-align:center;text-decoration:none;display:block}.bot-right{float:left;margin-top:8px;margin-left:6px;padding:3px 8px;color:#000;font-size:9px;font-weight:bold;text-align:center;text-decoration:none;background-color:#eeda76;display:block}
.bot-right:hover{text-decoration:underline;background-color:#fff;background-image:none}.nav_links{float:right;width:100%}.nav_link{float:right;margin-top:4px}.nav_separator{float:right;margin-top:3px;background:url("../images/default/separator.png") no-repeat;width:1px;height:13px}.float_action_icon{float:left}
.float_action_icon a{display:block;width:100%;height:100%;text-decoration:none}.float_action_icon_print_this{float:left;background:url("../images/default/icon_print_small.png") no-repeat;width:28px;height:28px}.float_action_icon_download_vcard{float:left;margin-top:5px;background:url("../images/default/icon_v-card_small.png") no-repeat;width:28px;height:20px}
.float_action_link{float:left}.float_action_link.print_this{padding-top:4px}.float_action_link.download_vcard{padding-top:7px}.float_left{float:left}.float_right{float:right}.clear_both{clear:both}div.button-wrapper{margin:20px;padding:9px 0 12px 0;text-align:center}a.button-left{background:url('../images/default/button_left.png') no-repeat left top;padding:8px 4px 15px 10px;font-size:16px;font-weight:bold;color:#656565}
a.button-left:hover{color:#5c422c}a.button-right{background:url('../images/default/button_right.png') no-repeat right top;padding:8px 4px 15px 0;font-size:16px;font-weight:bold;color:#656565}div#search-column{color:#363636;overflow:hidden;padding-top:7px;padding-bottom:3px}div.search-nav{float:left;padding:7px 0;width:100%}
div.search-nav.bottom{padding:0}div.search-nav-data{float:left;font-size:12px}div.search-nav-pagination{float:right;font-size:12px;word-spacing:3px;color:#363636}div.search-nav-pagination .selected-page{font-weight:bold;color:#363636}div.search-nav-pagination a{font-size:12px;text-decoration:underline;color:#363636}
.search-nav-pagination .next-previous-link a{text-decoration:underline;color:#363636}div.search-left-box{width:713px;clear:left;float:left;margin-bottom:8px;padding:8px 10px 7px 10px}div.search-databox-ctr{width:100%;font-size:13px}div.search-data-top{margin-right:10px;padding-bottom:3px}
div.search-data-top a{font-size:15px;color:#378e97;cursor:pointer;text-decoration:underline}div.search-data-bottom{color:#019340}div.imgads{clear:left;float:left;margin-top:8px}div.imgad{margin-top:10px}div#imgads-right div.imgad{margin-top:0;margin-bottom:10px;width:250px}img.imgad-img{border:0}div#imgads-top img,div#imgads-bottom img{max-width:468px;max-height:351px}
div#imgads-right img{max-width:250px;max-height:250px}div.callme{margin-top:21px;width:251px;text-align:center}


div.related-content{background-image: url(../logo/front.png) ;background-position: center;border-radius:20px;margin:0px 10px 0px;}


 .search {
  width: 70%;
    padding: 8px;
  display: flex;border-radius: 25px 25px 25px 25px;
}

.searchTerm {
  width: 100%;
  border: 3px solid #c20000;
  border-right: none;
  padding: 15px;
  height: 35px;
  border-radius: 25px 25px 25px 25px;
  outline: none;
  color: #9DBFAF;
}

.searchTerm:focus{
  color: #c20000;
}

.searchButton {
  width: 60px;
  height: 35px;
  border: 1px solid #c20000;
  background: #c20000;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 70%;
  position: absolute;
  top: 25%;
  left: 20%;
  transform: translate(-50%, -50%);
}




/*-------------------------------------
	6. scroll top btn css
-------------------------------------*/
 /*  scroll css section here*/
.scrolltop .icon {
    font-size: 30px;
    text-align: center;
    transform: rotate(-45deg);
    margin-top: 10px;
	font-color:#c20000;
}
.fa-rocket {
	color:#c20000;}
.scrolltop {
    position: fixed;
    bottom: 70px;
    right: 250px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    
    display: none;
}

 